require 'facets/core/date/stamp'

class Date

  # Enhance #to_s by aliasing to #stamp.
  alias_method( :to_s, :stamp )

end # Date


#  _____         _
# |_   _|__  ___| |_
#   | |/ _ \/ __| __|
#   | |  __/\__ \ |_
#   |_|\___||___/\__|
#
=begin test

  require 'test/unit'

  class TCDate < Test::Unit::TestCase

    def setup
      @d = Date.civil( 2005, 04, 20 )
    end

    def test_to_s
      assert_equal( "2005-04-20", @d.to_s )
    end

  end

=end
